Subject: If you're in the US or anywhere else, join your new casino paradise.

From: "Antonia Larkin" <[email-masked]>

$2400 welcome bonus will be deposited in your new casino account! 
   
$2400 welcome bonus will be deposited in your new casino account! 

Download our casino in 20 seconds to get $2400 richer when you join. 

Your own privater Vegas! 

http://worldbcasino.com.cn/